1 Reply Latest reply: Aug 14, 2012 8:45 AM by 949132 RSS

    Unable to install Siebel patch 7.8.2.16

    949132
      Hi all,
      I have to upgrade from Siebel 7.8.2.12 to 7.8.2.16.

      When I tried to install Siebel Enterprise Server in our siebel server, it raised an error message looking like "Unable to install Siebel Enterprise Server: Patch is associated with a product that is not installed on target machine". I find that the pacht version is not right, that i am trying to patch a SEA version with a SIA version, but i can´t find the correct patch in support.
      I would appreciate if you have any insight to this problem.

      Thanks

      Leonardo